<!DOCTYPE html>
	<html lang="en">
	<head>
		<meta charset="UTF-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>BookStore</title>
		<link rel="stylesheet" href="css/bootstrap.min.css">
		<link rel="stylesheet" href="css/style.css">
	</head>
	<body ng-app="bookStore">
		<div class="container">
			<div class="panel panel-default">
				<div class="panel-heading">
					<h1 class="center-block">Book Store</h1>
				</div>
				<div class="panel-body">
					<a ui-sref="listado">Libros</a>
					<div ui-view></div>		
				</div>
			</div>
		</div>
		<script src="js/angular.min.js"></script>
		<script src="js/angular-ui-router.min.js"></script>
		<script src="js/app.js"></script>
		<script src="js/jquery-3.1.0.min.js"></script>
		<script src="js/bootstrap.min.js"></script>
	</body>
</html>